/**
 * respond( $a [ ,$b ] )
 * Generate media quereis string
 * 
 * @include respond( 0, 799 ) {}    // <=800  (0~800)
 * @include respond( 800, 1199 ) {} // 800~1199
 * @include respond( 1200 ) {}      // >=1200
 */
/**
 * Cozy Layout ( 1240+ )
 */
/**
 * Compact Layout ( 0~1239 )
 */
/**
 * Box-sizing
 */
/**
 * clearfix
 */
/**
 * font-family
 */
/**
 * border-radius
 */
/**
 * box-shadow
 */
/**
 * background-gradient
 */
/**
 * columns
 */
/**
 * Opacity
 */
/**
 * other minins by yougi
 */
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/**
 * Add from html5doctor.com Reset Stylesheet
 */
del {
  text-decoration: line-through; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

body {
  line-height: 170%;
  font-size: .8em;
  font-family: Helvetica, Arial, Serif;
  color: #555; }

a {
  color: black;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

#wrap {
  width: 1000px;
  margin: 0 auto; }

/**
 * Header
 */
#header h1 {
  padding: 25px 0 50px;
  font-size: 15px; }
#header #function {
  list-style: none;
  text-align: right;
  padding-top: 5px;
  height: 20px; }
#header #function li {
  display: inline;
  margin-left: 1em; }

/**
 * Nav
 */
nav {
  margin-bottom: 50px; }
nav ul.main li {
  display: inline;
  margin-right: 3em; }
nav ul.main li a {
  padding-bottom: 4px; }
nav ul.main li a:hover {
  text-decoration: none; }
nav ul.main li.active a {
  border-bottom: 2px solid black; }

/**
 * Footer
 */
#footer {
  text-align: center;
  color: #999;
  padding: 100px 0 50px; }

/**
 * data-table
 */
table.data-table {
  /**
   * inner table
   */ }
  table.data-table {
    width: 100%; }
  table.data-table th {
    color: #333;
    border-bottom: 2px solid #aaaaaa; }
  table.data-table td {
    border-bottom: 1px solid #dddddd;
    text-align: center;
    vertical-align: middle; }
  table.data-table td,
  table.data-table th {
    padding: 6px 0; }
  table.data-table td.inner {
    padding: 0; }
  table.data-table td.inner table {
    width: 100%; }
  table.data-table td.inner td {
    border-bottom-style: solid; }
  table.data-table td.inner table tr:last-child td {
    border-bottom: 0 none; }
  table.data-table td.inner td {
    padding: 3px 0; }
  table.data-table .sn {
    width: 50px;
    border-bottom: 2px solid #dddddd;
    background: #f5f5f5;
    color: #333;
    font-weight: bold;
    font-size: 15px;
    font-family: helvetica, arial, sans-serif; }
  table.data-table .title {
    width: 180px;
    padding-left: 5px;
    padding-right: 5px; }
  table.data-table .title p {
    color: #333;
    font-size: 15px;
    font-weight: bold; }
  table.data-table .title em {
    color: #999; }
  table.data-table .weight {
    width: 90px; }
  table.data-table .quantity,
  table.data-table .one,
  table.data-table .two {
    width: 120px; }
  table.data-table .size {
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    color: #888; }
  table.data-table .description {
    text-align: left;
    padding-left: 10px;
    padding-right: 10px; }
  table.data-table tr.no-desc > td,
  table.data-table .description {
    border-bottom: 2px solid #dddddd; }
